              
              @import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
              :root {
                --main-bg-color: var(--main-bg-color);
                --main-bg-color-transparent: rgba(218, 224, 232, 0.63);
                --accent-bg-color: var(--main-bg-color);
                --main-color: #2D4C62;
                --detail-color-1: #FAB600;
                --main-text-color: black;
                --link-color: #2D4C62;
                --bright-link-color: #F39200;
                --recevied-point-color: rgb(14, 124, 14);
                
            }
              @media screen {
                    * {
                        box-sizing: border-box
                    }
                    html {
                        height: 100%;
                        padding: 0;
                        margin: 0 auto;
                        /* width: 70%; */
                    }
                    body {
                        background-color: white;
                      
                        font-size: 15px;
                        line-height: 30px;
                        margin: 0;
                        word-wrap: break-word;
                        color: #2D4C62;
                        max-width: 2000px;
                        margin: 0 auto;
                    }
                    a:link {
                        text-decoration: none;
                        color: #2D4C62;
                    }
                    a:visited {
                        color: #2D4C62;
                    }
                    a:active,
                    a:hover {
                        color: #2D4C62
                    }
                    h1 {
                        font-size: 40px;
                        line-height: 60px
                    }
                    h2 {
                        font-size: 30px;
                        line-height: 45px
                    }
                    h3 {
                        font-size: 25px;
                        line-height: 45px
                    }
                    h4 {
                        font-size: 20.5px
                    }
                    img {
                        max-width: 100%;
                        height: auto
                    }
                    input,
                    textarea,
                    button,
                    .button,
                    .resource-list.preview+a,
                    select {
                        font-family: "Open Sans", sans-serif;
                        /* font-size     : 20px; */
                        line-height: 30px;
                        margin: 0;
                        vertical-align: top
                    }
                    input[type="text"],
                    input[type="password"],
                    input[type="email"],
                    input[type="url"],
                    textarea {
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        appearance: none;
                        border-radius: 0;
                        height: 45px;
                        border: 1px solid #dedede;
                        padding: 6.5px 1.69492%;
                        margin: 0
                    }
                    textarea {
                        height: 90px
                    }
                    input[type="file"] {
                        line-height: 1;
                        vertical-align: bottom;
                        font-size: 15px
                    }
                    button,
                    a.button,
                    .resource-list.preview+a,
                    [type="submit"] {
                        /* background-color  : #dedede; */
                        border-radius: 2px;
                        padding: 7.5px;
                        display: inline-block;
                        appearance: none;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        border: 0;
                        cursor: pointer
                    }
                    select {
                        background-color: #fff;
                        padding: 7.5px;
                        border-color: #dedede;
                        height: 45px
                    }
                     ::-webkit-input-placeholder {
                        font-style: italic
                    }
                     :-moz-placeholder {
                        font-style: italic
                    }
                     ::-moz-placeholder {
                        font-style: italic
                    }
                     :-ms-input-placeholder {
                        font-style: italic
                    }
                    .field {
                        margin: 30px 0;
                        display: flex;
                        flex-wrap: wrap
                    }
                    .field .field-meta {
                        width: 30%;
                        padding: 7.5px 1.69492% 0 0
                    }
                    .field .inputs {
                        width: 70%;
                        padding-left: 1.69492%
                    }
                    .field .inputs>select,
                    .field .inputs>textarea,
                    .field .inputs>input[type="text"],
                    .field .inputs>input[type="password"],
                    .field .inputs>input[type="email"],
                    .field .inputs>input[type="url"] {
                        width: 100%
                    }
                    .field .inputs input[type="checkbox"] {
                        vertical-align: bottom
                    }
                    .field.required .field-meta:after {
                        content: "\f069";
                        font-family: "Font Awesome 5 Free";
                        font-size: 15px
                    }
                    .field .value:not(:last-child) {
                        margin-bottom: 15px
                    }
                    .field-description {
                        font-size: 15px
                    }
                    #skipnav {
                        position: fixed;
                        top: 30px;
                        left: 50%;
                        border: 1px solid #ababab;
                        transform: translateX(-50%);
                        z-index: -5;
                        padding: 7.5px;
                        background-color: #fff;
                        opacity: 0
                    }
                    #skipnav:focus {
                        z-index: 1000;
                        opacity: 1
                    }
                    header h1 {
                        margin: 0
                    }
                    header nav {
                        position: relative;
                        padding: 0
                    }
                    header nav.closed ul {
                        height: 0;
                        overflow: hidden;
                        margin: 0
                    }
                    header nav:before {
                        font-family: "Font Awesome 5 Free";
                        content: "\f0c9";
                        display: block;
                        width: 33.5px;
                        height: 30.5px;
                        border: 1px solid #dedede;
                        text-align: center;
                        border-radius: 2px;
                        position: absolute;
                        right: 0;
                        top: -33.75px;
                        cursor: pointer;
                        line-height: 37.5px
                    }
                    /* header nav.open {
                        margin: 15px 0 -1px
                    } */
                    header nav.open:before {
                        content: "\f00d"
                    }
                    header nav ul {
                        padding-left: 0;
                        list-style: none;
                        position: relative;
                        margin: 0 auto
                    }
                    header nav ul a {
                        display: inline-block;
                        width: 100%;
                        padding: 7.5px
                    }
                    header nav ul a:hover {
                        border-bottom: 0;
                        background-color: #dedede
                    }
                    header nav ul li {
                        border-top: 1px solid #dedede;
                        position: relative
                    }
                    header nav ul li li:last-of-type {
                        padding-bottom: 0
                    }
                    header nav ul li.active {
                        font-weight: bold
                    }
                    header nav ul li.parent {
                        position: relative;
                    }
                    header nav ul .parent-link {
                        display: flex
                    }
                    header nav ul .parent-link>a {
                        width: calc(100% - 60px);
                    }
                    header nav ul .child-toggle {
                        color: #dedede;
                        width: 60px;
                        text-align: center;
                        background-color: #fff;
                        border-left: 1px solid #dedede;
                        -webkit-appearance: none;
                        -moz-appearance: none;
                        appearance: none;
                    }
                    header nav ul .child-toggle:before {
                        font-family: "Font Awesome 5 Free";
                        content: "\f105";
                    }
                    header nav>ul>li:last-child {
                        border-bottom: 1px solid #dedede;
                        padding-bottom: -1px
                    }
                    header nav>ul ul li {
                        height: 0;
                        overflow: hidden;
                        border: 0;
                    }
                    header nav ul.open>li {
                        height: auto;
                        border-top: 1px solid #dedede;
                        padding-top: -1px
                    }
                    /* header nav>ul>li>ul>li.active>a {
                        margin-left: -1.5em
                    } */
                    /* header nav>ul>li>ul>li.active>a:before {
                        content: ">";
                        display: inline-block;
                        width: 1.5em
                    } */
                    header nav>ul>li>ul>li a {
                        padding-left: 30px
                    }
                    header nav>ul>li>ul>li>ul>li a {
                        padding-left: 60px
                    }
                    header nav>ul>li>ul>li>ul>li>ul>li a {
                        padding-left: 90px
                    }
                    .sub-menu ul {
                        padding-left: 0;
                        list-style-type: none;
                        margin-top: 15px
                    }
                    .sub-menu li {
                        font-size: 15px;
                        font-weight: bold;
                        border-bottom: 1px solid #dedede;
                        padding: 7.5px 0 6.5px
                    }
                    .sub-menu li:first-of-type {
                        border-top: 1px solid #dedede;
                        padding-top: 6.5px
                    }
                    nav.pagination {
                        margin-bottom: 30px;
                        font-size: 20px;
                        line-height: 45px
                    }
                    .pagination input {
                        text-align: center
                    }
                    .resource-list+.pagination {
                        border-color: transparent
                    }
                    .pagination form {
                        min-width: 90px
                    }
                    .pagination form,
                    .pagination .button,
                    .pagination .resource-list.preview+a,
                    .pagination button,
                    .pagination .page-count {
                        display: inline-block;
                        vertical-align: top;
                        height: 45px
                    }
                    .pagination .button,
                    .pagination .resource-list.preview+a {
                        border: 1px solid #dedede;
                        background-color: #dedede;
                        width: 45px;
                        text-align: center;
                        padding: 7.5px;
                        border-radius: 2px;
                        color: #000;
                        line-height: 30px
                    }
                    .pagination .inactive.button,
                    .pagination .resource-list.preview+a.inactive {
                        opacity: .5;
                        color: #ababab;
                        background-color: white
                    }
                    .pagination form,
                    .pagination .last {
                        margin-right: 7.5px
                    }
                    .pagination input {
                        width: 60px
                    }
                    .breadcrumbs {
                        font-size: 15px;
                        margin: 30px 0 -15px
                    }
                    .site-title h1 {
                        font-size: 25px;
                        line-height: 30px;
                        padding-right: 30px
                    }
                    .site-title {
                        text-align: left;
                        font-family: Roboto Slab;
                        font-weight: bold;
                        font-size: 30px;
                        color: #928d8d !important;
                        /* text-shadow: -1px 0 #414D68, 0 1px #414D68, 1px 0 #414D68, 0 -1px #414D68, -2px 2px 0 #414D68, 2px 2px 0 #414D68, 1px 1px #414D68, 2px 2px #414D68, 3px 3px #414D68, 4px 4px #414D68, 5px 5px #414D68, 6px 6px #414D68, 7px 7px #414D68, 8px 8px #414D68, 9px 9px #414D68; */
                    }
                    header {
                        margin: 0 0 75px;
                        background-color: #fff;
                        /* border-bottom   : 1px solid #dedede; */
                        position: relative
                    }
                    header>* {
                        max-width: 1700px;
                        margin-left: auto;
                        margin-right: auto;
                        padding: 0 1.69492%;
                        display: block
                    }
                    .site-title:hover,
                    .site-title:active {
                        border-bottom: 0
                    }
                    .site-title h1 {
                        margin: 0
                    }
                    button.o-icon-search {
                        display: none
                    }
                    #search {
                        position: absolute;
                        top: 100%;
                        left: 0;
                        right: 0;
                        background-color: unset;
                        border-bottom: 1px solid #dedede;
                        border-top: 1px solid #dedede;
                        padding: 7.5px 1.69492%
                    }
                    #search form {
                        display: flex;
                        flex-wrap: nowrap
                    }
                    #search form input[type="text"] {
                        width: 100%
                    }
                    #search form button[type="submit"] {
                        height: 45px;
                        width: 45px;
                        text-indent: -9999px;
                        position: relative;
                        border-radius: 0 3px 3px 0
                    }
                    #search form button[type="submit"]:before {
                        content: "\f002";
                        font-family: "Font Awesome 5 Free";
                        position: absolute;
                        top: 0;
                        left: 0;
                        right: 0;
                        text-align: center;
                        text-indent: 0;
                        line-height: 45px
                    }
                    footer {
                        margin-left: auto;
                        margin-right: auto;
                        padding: 0 1.69492% 30px;
                        clear: both
                    }
                    #content {
                        max-width: 2000px;
                        margin-left: auto;
                        margin-right: auto;
                        padding: 0 1.69492% 30px;
                        min-height: 500px;
                    }
                    /* .resource-list.preview+a {
                        color: #000
                    } */
                    /* .resource-list.preview+a:hover {
                        background-color: #787878;
                        border-bottom-width: 0px;
                        color: #fff
                    } */
                    ul.resource-list {
                        list-style-type: none;
                        padding-left: 0
                    }
                    ul.resource-list .resource {
                        /* border-bottom : 1px solid #dedede; */
                        padding-bottom: 29px;
                        margin: 30px 0;
                        overflow: hidden;
                        position: relative
                    }
                    ul.resource-list .resource>*:last-child {
                        margin-bottom: 0
                    }
                    ul.resource-list .resource:first-child {
                        /* border-top    : 1px solid #dedede; */
                        padding-top: 29px
                    }
                    ul.resource-list .resource img {
                        height: auto;
                        width: 60px;
                        float: right;
                        margin-left: 15px
                    }
                    ul.resource-list .resource h4 {
                        margin-top: 0
                    }
                    ul.resource-list .resource .description {
                        max-height: 90px;
                        overflow: hidden;
                        position: relative
                    }
                    ul.resource-list .resource .description:after {
                        content: "";
                        position: absolute;
                        top: 52.5px;
                        left: 0;
                        right: 0;
                        height: 37.5px;
                        /* background: linear-gradient(to top, #f8f8f8, rgba(248, 248, 248, 0)) */
                    }
                    ul.resource-list .resource img~* {
                        width: calc(100% - 75px)
                    }
                    .search-filters {
                        margin-bottom: 30px
                    }
                    .filter-label,
                    .filter-value {
                        display: inline-block;
                        border: 1px solid #dedede;
                        padding: 6.5px
                    }
                    .filter-label {
                        background-color: #dedede
                    }
                    .filter-value {
                        margin-left: -5px
                    }
                    .browse-controls {
                        display: flex;
                        justify-content: space-between;
                        flex-wrap: wrap
                    }
                    .advanced-search {
                        line-height: 45px
                    }
                    body.resource #content>h2:first-of-type+h3 {
                        font-size: 15px;
                        text-transform: uppercase;
                        margin: -30px 0 30px
                    }
                    .property {
                        margin-bottom: 30px
                    }
                    .property h4 {
                        margin-bottom: 0;
                        font-size: 15px
                    }
                    .resource-link img {
                        width: auto;
                        height: 45px;
                        display: inline-block;
                        vertical-align: middle;
                        margin-right: 7.5px
                    }
                    .property .value a {
                        display: inline-block;
                        vertical-align: bottom
                    }
                    .property .value:not(:last-child) img {
                        margin-bottom: 7.5px
                    }
                    .property .value:not(:last-child) img+a {
                        margin-bottom: 7.5px
                    }
                    .property .value .language {
                        background-color: #d1d1d1;
                        padding: 3.75px;
                        font-size: 10px
                    }
                    .property .private:after {
                        content: "\f070";
                        font-family: "Font Awesome 5 Free";
                        font-size: 15px
                    }
                    #content .media.resource {
                        display: inline-block;
                        text-align: center;
                        vertical-align: bottom;
                        margin-right: 7.5px
                    }
                    #content .media.resource:hover {
                        border-bottom: 0
                    }
                    #content .media.resource img {
                        vertical-align: top;
                        margin-bottom: 15px
                    }
                    .media-render>* {
                        max-width: 100%
                    }
                    #linked-resources caption {
                        text-align: left;
                        font-weight: bold;
                        border-bottom: 3px solid #ababab;
                        padding: 7.5px 15px 4.5px
                    }
                    #linked-filter h4 {
                        margin-bottom: 15px
                    }
                    #linked-resources .resource-link {
                        margin-bottom: 0;
                        display: flex;
                        align-items: center
                    }
                    #advanced-search .value:not(:last-child) {
                        margin-bottom: 15px
                    }
                    .remove-value {
                        text-indent: -9999px;
                        position: relative;
                        width: 45px;
                        margin-left: 7.5px
                    }
                    .remove-value:before {
                        text-indent: 0;
                        position: absolute;
                        top: 0;
                        right: 0;
                        bottom: 0;
                        left: 0;
                        line-height: 45px
                    }
                    .results {
                        margin-bottom: 60px;
                        clear: both
                    }
                    .results ul {
                        list-style: none;
                        padding-left: 0
                    }
                    .results .result-title {
                        font-weight: bold
                    }
                    .results>ul {
                        margin: -15px 0 0 0
                    }
                    .results .result-site,
                    .results ul ul {
                        display: block;
                        padding-left: 15px
                    }
                    .results>ul>li {
                        margin-bottom: 30px
                    }
                    .pagination+.results {
                        margin: 30px 0 0;
                        clear: both
                    }
                    .sitewide-search-form {
                        display: none
                    }
                    .sitewide-search-form~.results+.pagination {
                        margin-top: 0
                    }
                    .sitewide-search-form~.advanced-search {
                        display: block
                    }
                    .sitewide-search-form~h2 {
                        width: 50%;
                        float: left
                    }
                    .sitewide-search-form~.pagination {
                        margin: 37.5px 0 30px;
                        text-align: right;
                        width: 50%;
                        float: right
                    }
                    .sitewide-search-form~p {
                        clear: both
                    }
                    .index.search .results ul li {
                        margin-bottom: 7.5px;
                        padding-bottom: 7.5px;
                        border-bottom: 1px solid #ababab
                    }
                    a.metadata-browse-link {
                        font-size: 15px
                    }
                }
                
                @media screen and (min-width: 800px) {
                    #content {
                        padding: 0 3.38983% 30px
                    }
                    table {
                        margin: 30px 0;
                        border-collapse: collapse
                    }
                    th,
                    td {
                        text-align: left;
                        padding: 7.5px 15px;
                        padding-bottom: 6.5px;
                        border-bottom: 1px solid #ababab
                    }
                    header {
                        position: relative;
                        padding: 15px 0 0;
                        /* margin-bottom: 90px */
                    }
                    header>* {
                        padding: 0 3.38983%
                    }
                    header>h1 {
                        margin: 7.5px auto
                    }
                    footer {
                        padding: 0 3.38983% 30px
                    }
                    header nav {
                        /* margin  : 0 auto !important; */
                        position: static;
                        padding: 0 3.38983%
                    }
                    header nav:before {
                        content: "";
                        border: 0;
                        display: none
                    }
                   
                    header nav ul li {
                        position: static
                    }
                    header nav.closed ul,
                    header nav ul ul li {
                        height: auto;
                        overflow: visible
                    }
                  
                    header nav ul.navigation {
                        /* margin-left: -7.5px; */
                        position: static;
                        display: flex;
                        /* align-items : flex-end */
                        flex-wrap: wrap;
                        justify-content: center;
                    }
                    header nav ul.navigation li ul:before {
                        display: none
                    }
                    header nav ul.navigation>li:not(:last-child) {
                        margin-right: 15px
                    }
                    /* menu vertical */
                    header nav ul.navigation>li>ul {
                        position: absolute;
                        /* top          : 80%; */
                        left: -9999px;
                        background-color: #fff;
                        padding: 0px;
                        list-style: none;
                        width: 200px;
                        padding: 14px 0 6.5px;
                        z-index: 1;
                    }
                    header nav ul.navigation>li>ul>li>ul {
                        display: none;
                    }
                    header nav ul.navigation>li>ul>li:hover>ul {
                        display: inline-block;
                    }
                    header nav ul.navigation>li:hover>ul {
                        /* background-color: #FFFFFF; */
                        width: inherit !important;
                        max-width: 3em;
                        min-width: 10em;
                    }
                    header nav ul.navigation>li:hover>ul>li {
                        padding-left: 1em;
                    }
                    header nav ul.navigation>li:hover>ul:after {
                        content: "";
                        position: absolute;
                        bottom: 0;
                        width: 3em !important;
                        z-index: -10;
                        max-width: 2em!important;
                    }
                    header nav ul.navigation>li>ul>li {
                        width: 100%;
                        font-size: 15px;
                    }
                    header nav ul.navigation>li>ul>li:hover>ul>li {
                        background-color: inherit;
                    }
                    header nav ul.navigation>li>ul>li {
                        width: 100%;
                        /* border-bottom : 1px solid #60491F; */
                        font-size: 15px;
                        /* font-weight   : bold; */
                        /* padding-bottom: 30px;
        margin-bottom    : 7.5px; */
                    }
                    header nav.closed ul,
                    header nav ul ul li {
                        height: auto;
                        overflow: visible;
                    }
                    header nav.closed ul,
                    header nav ul ul li {
                        height: auto;
                        overflow: visible;
                    }
                    /* revisar menu */
                    header nav ul.navigation>li:hover>ul {
                        max-width: 1700px;
                        width: 100%;
                        /* padding      : 15px 3.38983%; */
                        left: auto;
                        right: auto;
                        border-bottom: 0;
                        /* border: solid 1px #6f4800; */
                    }
                    header nav ul.navigation>li:hover>ul:after {
                        content: "";
                        left: -9999px;
                        right: -9999px;
                        background-color: #fff;
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        border-bottom: 1px solid #dedede;
                        border-top: 1px solid #dedede;
                        z-index: -1
                    }
                    /* header nav ul.navigation>li>ul>li {
        width         : 25%;
        font-size     : 15px;
        font-weight   : bold;
        padding-bottom: 30px
    } */
                    header nav ul.navigation>li>ul>li ul {
                        font-weight: normal;
                        padding: 0;
                        list-style-type: none;
                        height: auto
                    }
                    header nav ul.navigation li.parent {
                        position: static
                    }
                    header nav>ul>li>a {
                        margin: 7.5px
                    }
                    header nav>ul>li>.parent-link {
                        display: inline-block;
                        width: 100%
                    }
                    header nav>ul>li>.parent-link>a {
                        /* margin: 7.5px; */
                        width: 100%
                    }
                    header nav>ul>li>.parent-link a:after {
                        font-family: "Font Awesome 5 Free";
                        content: "\f107";
                        display: inline;
                        margin-left: 7.5px;
                    }
                    header nav>ul li:hover ul li {
                        height: auto;
                        padding: 0
                    }
                    .child-toggle {
                        display: none
                    }
                    header .parent ul a {
                        padding-left: 0
                    }
                    header .parent .parent .parent ul a {
                        padding-left: 15px
                    }
                    .sub-menu ul {
                        border-bottom: 1px solid #dedede;
                        padding-bottom: 14px
                    }
                    .sub-menu li {
                        display: inline-block;
                        border: 0;
                        padding: 0;
                        margin-right: 15px
                    }
                    .sub-menu li:first-of-type {
                        border: 0;
                        padding: 0
                    }
                    #search {
                        left: 75%;
                        border-left: 1px solid #dedede;
                        padding: 7.5px
                    }
                    #search form input[type="text"],
                    #search form button[type="submit"] {
                        height: 30px;
                        font-size: 15px;
                        line-height: 30px
                    }
                    #search form button[type="submit"] {
                        width: 30px;
                        height: 30px;
                        padding: 0
                    }
                    #search form button[type="submit"]:before {
                        line-height: 30px
                    }
                    ul.resource-list .resource img {
                        width: 120px;
                        height: auto;
                        float: right;
                        margin-left: 15px
                    }
                    ul.resource-list .resource img~* {
                        width: calc(100% - 135px)
                    }
                    body.item-set.item #content {
                        display: flex;
                        flex-wrap: wrap;
                        /* align-items    : flex-start;
        justify-content   : flex-end */
                    }
                    body.item-set.item #content>h2,
                    body.item-set.item #content>h3 {
                        width: 100%
                    }
                    body.item-set .metadata {
                        width: 32.20339%;
                        border-left: 5px solid #dedede;
                        padding-left: 1.69492%;
                        margin-right: 1.69492%
                    }
                    body.item-set .metadata h4:first-of-type {
                        margin-top: 0
                    }
                    body.item-set #content .metadata~* {
                        width: 66.10169%;
                        border-left: 1px solid #dedede;
                        padding-left: 1.69492%
                    }
                    body.item-set .item-set-items h3 {
                        margin-top: 0
                    }
                    body.item-set .metadata~nav.pagination:first-of-type {
                        margin-bottom: 0
                    }
                    .results>ul {
                        display: flex;
                        flex-wrap: wrap
                    }
                    .results>ul>li {
                        width: calc(50% - 30px)
                    }
                    .results>ul>li:nth-child(2n) {
                        margin-left: 30px
                    }
                    .preview-block {
                        clear: both
                    }
                    ul.preview.resource-list li:first-of-type {
                        border-top: 1px solid #dedede;
                        /* padding-top: 29px */
                    }
                    .page #content .blocks .preview-block ul.resource-list .resource:first-child {
                        /* border-top: 1px solid #dedede; */
                        padding-top: 0;
                    }
                    /* menu changes */
                    .navigation ul {
                        list-style-type: none;
                        margin: 0;
                        padding: 0;
                        width: 200px;
                        background-color: #f1f1f1;
                    }
                    .navigation li a {
                        display: block;
                        color: grey;
                        /* padding     : 8px 16px; */
                        text-decoration: none;
                    }
                    /* Change the link color on hover */
                    li a:hover {
                        /* background-color: #555; */
                        color: #6f4800;
                        cursor: pointer;
                    }
                    header nav {
                        /* background-color: antiquewhite; */
                        /* -webkit-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.75); */
                        background-color: white;
                        width: 100%;
                    }
                    /* cabecera */
                    header>h1 {
                        margin: 7.5px auto;
                        margin-bottom: 30px;
                    }
                    /* pagination */
                    .site-page-pagination {
                        margin-top: 30px;
                    }
                    .pagination {
                        margin: 40px;
                        border: 0;
                        font-size: 14px;
                    }
                    nav.pagination {
                        font-size: 14px;
                    }
                    .page-input-top {
                        font-size: 14px;
                        font-weight: bold;
                    }
                    /* resource list */
                    ul.resource-list {
                        list-style-type: none;
                        padding-left: 0;
                        width: 50%;
                    }
                    ul.resource-list .resource h4 {
                        margin-top: 0;
                        font-size: 15px;
                    }
                    .resource-list .item {
                        border-top: 0;
                    }
                    .pagination .button {
                        border: 0;
                    }
                    .values .value {
                        position: relative;
                    }
                    /* advanced search */
                    .advanced-search-content {
                        font-size: 14px;
                        margin: 20px;
                    }
                    .query-property,
                    .query-type,
                    .query-text,
                    #advanced-search .value select:first-child {
                        font-size: 12px;
                    }
                    .o-icon-delete,
                    .add-value {
                        background-color: transparent;
                    }
                    .field-meta {
                        padding-top: 12px;
                    }
                    .field-description {
                        margin-top: 30px;
                    }
                    .value select {
                        display: block;
                        font-size: 16px;
                        /* font-family       : 'Verdana', sans-serif; */
                        font-weight: 400;
                        color: #444;
                        line-height: 1.3;
                        padding: .4em 1.4em .3em .8em;
                        width: 400px;
                        max-width: 100%;
                        box-sizing: border-box;
                        margin: 20px auto;
                        border: 1px solid #aaa;
                        box-shadow: 0 1px 0 1px rgba(0, 0, 0, .03);
                        border-radius: .3em;
                        -moz-appearance: none;
                        -webkit-appearance: none;
                        appearance: none;
                        background-color: #fff;
                        background-image: url("../images/select-symbol.svg");
                        background-repeat: no-repeat, repeat;
                        background-position: right .7em top 50%, 0 0;
                        background-size: .65em auto, 100%;
                    }
                    #fulltext_search,
                    .query-text {
                        border: 1px solid #aaa;
                        box-shadow: 0 1px 0 1px rgba(0, 0, 0, .03);
                        border-radius: .3em;
                    }
                    input[type='submit'],
                    button {
                        text-shadow: 0px 1px rgba(0, 0, 0, 0.2);
                        text-align: center;
                        text-decoration: none;
                        font-family: 'Helvetica Neue', Helvetica, sans-serif;
                        display: inline-block;
                        color: #FFF;
                        background: rgb(163, 163, 163);
                        padding: 7px 20px;
                        white-space: nowrap;
                        -webkit-border-radius: 5px;
                        -moz-border-radius: 5px;
                        border-radius: 100px;
                        /* margin            : 10px 5px; */
                        -webkit-transition: all 0.2s ease-in-out;
                        -ms-transition: all 0.2s ease-in-out;
                        -moz-transition: all 0.2s ease-in-out;
                        -o-transition: all 0.2s ease-in-out;
                        transition: all 0.2s ease-in-out;
                    }
                    button {
                        color: black;
                        border-radius: 2em;
                    }
                    .sorting button {
                        color: white;
                        font-weight: bold;
                    }
                }
              